.cms-bg {
	width: 100%;
	float: left;
	background:#ececec;
        padding-bottom:15px;
}
.cms-t, .o-section {
	width: 100%;
	float: left;
	margin-top:20px;
}
.cms-t h4 {
	float: left;
	font-size: 20px;
	font-weight: normal;
	line-height: 26px;
	padding: 0 20px 0 0;
}
.cms-t h4 span {
	font-size: 14px
}
.cms-t a {
	background: #323232;
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	float: left
}
.cms-t a:hover {
	background: #969fa7;
	color: #fff
}
.flex-control-nav {
    display: none;
}
.btn-guide{
      float: right !important;
}
.cms-banner {
	width: 100%;
	float: left;
	overflow:hidden;
	max-height: 287px;
        margin: 10px 0;
}
.cms-banner img {
	width: 100%
}
.cms-contentbg {
	background: #fff;
	margin: 15px 0;
	padding: 2%;
	width: 96%;
	float: left;
	box-shadow: 2px 4px 6px 0px #e4e4e4;
	-webkit-box-shadow: 2px 4px 6px 0px #e4e4e4;
	border: 1px solid #f1f1f1
}
.cms-contentbg h3, .cms-text-boxes h2 {
	text-transform: uppercase;
	padding: 5px 10px
}
.cms-contentbg1 {
	background: #fff;
	margin: 15px 0;
	padding: 2%;
	width: 96%;
	float: left;
	box-shadow: 2px 4px 10px 0px #e4e4e4;
	-webkit-box-shadow: 2px 4px 10px 0px #e4e4e4;
	border: 1px solid #f1f1f1
}
.cms-contentbg1 h3 {
	padding: 5px 10px
}

.cms-box-b {
	padding: 24px 0;
	margin: 10px;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	width: 23.2%;
	text-align: center
}
.blue:hover {
	background: #3f77ba;
	color: #fff;
}
.blue {
	background: #3668a3
}
.greenCms {
	background: #36a36e
}
.greenCms:hover {
	background: #3ebb7e;
	color: #fff;
}
.yellow {
	background: #9da336
}
.yellow:hover {
	background: #b7be40;
	color: #fff;
}
.red {
	background: #e53238
}
.red:hover {
	background: #f7353c;
	color: #fff;
}
.cms-cat-box {
	background: #fff;
	float: left;
	padding: 20px;
	margin: 10px 15px;
	text-decoration: none;
	width: 18.5%;
	height: 250px
}
.cms-cat-box .img-cat {
	width: 100%;
	float: left;
	margin-bottom: 15px;
        position:relative;
}
.cms-cat-box .img-cat img {
	width: 100%;
        position: relative; top:0px; transition:all .18s; -webkit-transition:all .18s;
}
.cms-cat-box:hover .img-cat:after{
pointer-events:none;position:absolute;z-index:1;content: '';top:94%;left:5%;height:9px;width: 90%;
    opacity: 1;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 80%);
    /* background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 80%); */
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
.cms-cat-box h5 {
	font-size: 14px;
	text-align: center;
	color: #323232;
	font-weight:normal;
}
.cms-cat-box:hover h5 {
	color: #dc1410
}
.cms-cat-box:hover .img-cat img{top:-5px;transition:all .20s; -webkit-transition:all .20s;}
.view-cat {
	background: #e53238;
	color: #fff;
	font-size: 18px;
	padding: 10px 48px;
	text-decoration: none;
	margin: 10px 38%;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: -1px 2px 2px 1px rgba(51,51,51,.1);
	-webkit-box-shadow: -1px 2px 2px 1px rgba(51,51,51,.1);
}
.view-cat:hover {
	background: #ff1e1a;
	color: #fff;
}
.view-brand{
	background: #f8f8f8;
	color: #497fd8;
	font-size: 18px;
	text-align:center;
	position:relative;
	z-index:999999999;
	padding:1%;
	width:96%;
	margin:1%;
	display:block;	
}
.view-brand:hover {
	background: #e4e4e4;
	color: #497fd8;
}
.margin-btm > .slider {
    margin-bottom: 20px;
}
.cms-contentbg > ul > li, .brand-row > ul > li{
	list-style:none;
	float:left;
	padding:15px;
	margin:15px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	box-shadow: -1px 2px 2px 1px rgba(51,51,51,.1);
	-webkit-box-shadow: -1px 2px 2px 1px rgba(51,51,51,.1);
    border: 1px solid #e5e5e5;
	width:112px;
}
.cms-contentbg > ul > li:hover, .brand-row > ul > li:hover{
	box-shadow: -1px 2px 2px 1px rgba(51,51,51,.51);
	-webkit-box-shadow: -1px 2px 2px 1px rgba(51,51,51,.21);
	border: 1px solid #d4d4d4;
}
.prod-feat:hover, .prod-f:hover{
	box-shadow: -1px 2px 2px 1px rgba(51,51,51,.51);
	-webkit-box-shadow: -1px 2px 2px 1px rgba(51,51,51,.21);
	border: 1px solid #d4d4d4;
	
}
.cms-contentbg ul li a img{
	width:100%;
}
.prod-feat .image {
    float: left;
    width: 100%;
    text-align: center;
}
.prod-feat .image img {
    width: 100%;
}
.cms-dis {
	width: 12%;
	margin: 2% 2.5%;
	float: left;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	text-align: center;
	padding: 4%;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	line-height: 40px;
}
.cms-dis span {
	display: block;
	font-size: 70px;
	font-weight: bold
}
.prod-f {
	float: left;
	width: 22%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 10px;
	border: 1px solid #f1f1f1;
	margin: 10px 15px;
	text-transform:capitalize;
}
.prod-f a {
	text-decoration: none
}
.prod-f.image {
	float: left;
	width: 100%;
	text-align: center
}
.prod-f h3 {
	font-size: 13px;
	margin-bottom: 10px;
	display: block;
	color: #0061d5;
	height:40px;
	text-transform:capitalize;
}
.cms-content_price {
	background: #fff;
	border-top: 1px solid #e5e5e5;
	padding: 5px;
	float: left;
	width: 94%;
	position: relative
}
.cms-mrp {
	display: block;
	font-size: 14px;
	margin: 0;
	text-decoration: line-through;
	color: #8a8a8a;
	padding-bottom: 0;
}
.cms-price {
	font-size: 18px;
	font-weight: bold;
	color: #433939;
	display: block;
	text-align: left;
	padding: 5px 0
}
.cms-discount {
	background-color: #20a012;
	box-shadow: 1px 2px 2px 0 #949494;
	color: #fff!important;
	font-size: 12px;
	padding: 0 5px!important;
	position: absolute;
	right: 5px;
	top: 0;
	width: auto!important;
	text-align: center
}
.prod-feat{
    float: left;
    width: 90%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
	padding: 10px;
    box-shadow:-1px 2px 2px 1px rgba(51,51,51,.1);
 -webkit-box-shadow:-1px 2px 2px 1px rgba(51,51,51,.1);
	    margin: 10px 15px;
   border: 1px solid #efefef;
}

.prod-feat a {
	text-decoration: none
}
.prod-feat.image {
	float: left;
	width: 100%;
	text-align: center
}
.prod-feat.image img {
	width: 50%
}
.prod-feat h3 {
	font-size: 13px;
	margin-bottom: 10px;
	display: block;
	color: #0061d5;
	text-transform:capitalize !important;
	clear:both;
}
.truncate-thumb{
       font-weight:normal !important;
       width: 210px;
       white-space: nowrap;
       overflow: hidden;
       text-overflow: ellipsis;
}
.truncate-thumb-deal{
       font-weight:normal !important;
       width: 160px;
white-space: nowrap;
       overflow: hidden;
       text-overflow: ellipsis;
}
.cms-contentbg-brand {
    background: #fff;
    width: 100%;
    float: left;
	padding:0;
	margin:0;
}
.cms-contentbg-brand h3 {
    padding: 5px 10px;
    text-transform:uppercase;
}
/* ========================= Profile page css S.H ========================= */
div.cms-slider-container 				{ position:relative; }
div.cms-contact-banner 				{ position:absolute; top:40px; left:40px; width:20% }
div.cms-contact-banner a				{ display:block; width:100%; height:100%;position:relative; }
#contact-tab  a.banner-logo 			{ position:absolute; }
#contact-tab button 					{ background:#d9232d; color:#fff; font-size:18px; border:0px; outline:none; width:80%; margin:0 auto; border-radius:4px; display:block; position:absolute; bottom:30px; left:50%; margin-left:-40%; padding:10px 0px; box-sizing:border-box; cursor:pointer; box-shadow:-webkit-box-shadow: 2px 10px 8px -8px rgba(0,0,0,0.7);
-moz-box-shadow: 2px 10px 8px -8px rgba(0,0,0,0.7);
box-shadow: 2px 10px 8px -8px rgba(0,0,0,0.7); }
.cms-text-boxes 						{ width:100%;float: left;
    padding: 0px 0px 20px; }
.cms-text-boxes h2 					{  color:#323232 }
.cms-text-boxes p 					{margin-bottom: 20px;
    line-height: 24px; }
.cms-text-row 						{ }
.cms-images-col 						{ float:left; width:22%; }
.cms-text-col 						{ float: left;
    width: 75%;
    text-align: justify;
    margin: 0 0 2% 2%;}	
.cms-right-image .cms-text-col		{ margin-left:0px; margin-right:2%; }
.cms-right-image .cms-images-col		{ float:right; }
.cms-text-col h3 					{ font-size:24px; padding:10px 0px 15px; }

/* ========================= Profile page css C.H ========================= */

/* ========================= Contact page css S.H ========================= */

.cms-contact-section 				{ width:90%; padding:1% }
.cms-contact-section h3 				{ font-size:18px; margin-bottom:20px; }
.cms-input-field 					{ overflow:hidden; list-style:none; }
.cms-input-field li					{ float:left; width:48%; }
.cms-input-field li div 				{ width:100%; border:1px solid #dadada; border-radius:5px; height:40px; margin-bottom:25px; box-sizing:border-box; }
.cms-input-field li div span 			{ float:left; width:40px; height:40px;background:url(../Images_2016-04-21_12-13-48_icons_brandStore.svg) -1px -27px no-repeat; }
.cms-input-field li div span.cms-email-icon { background-position:-35px -28px; background-repeat:no-repeat; }
.cms-input-field li div span.cms-mobile-icon { background-position:-71px -29px;}
.cms-input-field li div span.cms-smalltext-icon { background-position:-107px -26px; }
.cms-input-field li div:last-child 		{ margin-bottom:0px; }
.cms-input-field li:last-child 		{ float:right; }
.cms-input-field li div.cms-fullname:before 	{ }
.cms-input-field li div.mail-id:before		 	{ }
.cms-input-field li div.cms-mobile-no:before	{ }
.cms-input-field li div.cms-comment:before		{ }
.cms-input-field li div.cms-comment	{ height:170px; }
.cms-small-icon 						{ float:left; width:40px; }
.cms-input-field li div input[type="text"] 		{ float:right; outline:none; box-sizing:border-box; height:40px; width:84%; border:0px; background:transparent; }
.cms-input-field li div textarea 	{ float:right; outline:none; box-sizing:border-box; height:40px; width:calc(100% - 40px); border:0px; background:transparent; height:100%; padding:15px 15px 15px 0px; resize:none; }
.cms-submit 							{ background:#f5921f; width:169px; height:40px; display:block; margin:40px auto; border:0px; outline:none; cursor:pointer; color:#fff; font-size:18px; border-radius:5px !important;    
    background: linear-gradient(to bottom, #f89929 0%,#db8013 100%) !important; border: 1px solid #c9730d;   
    -webkit-border-radius: 5px !important;cursor: pointer; }
.cms-submit:hover { background: linear-gradient(to bottom, #db8013 0%,#f89929 100%) !important;color: #fff; }
.cms-submit:hover { background:#f4880b}
/* ========================= Contact page css C.H ========================= */
.image-testi{
	width:100%;
	float:left;
	text-align:center;
}
.image-testi img{
	border:1px solid #ccc;
}
/*
 * jQuery FlexSlider v2.6.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider, .thumbslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li, .thumbslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after, .thumbslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides, html[xmlns] .thumbslider .slides {
  display: block;
}
* html .flexslider .slides, * html .thumbslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child, .no-js .thumbslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider, .thumbslider {
  border: 0;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides, .thumbslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 32px;
  height: 60px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
	font-size:0px;
}
.flex-direction-nav a:before {
  font-size: 40px;
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
  background-position: -32px 0;
}
.flexslider:hover .flex-direction-nav .flex-prev, .thumbslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover, .thumbslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next, .thumbslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover, .thumbslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-size: 20px;
  display: inline-block;
  background-image: url('../images/controls.png');
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
}
.flex-control-nav {
  width: 100%;
  position: relative;
  bottom: 0px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  background: #ddd;
   cursor: pointer;
  display: inline-block;
   -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
font-size:0px;
}
.flex-control-paging li a:hover {
  background: #f7353c;
 }
.flex-control-paging li a.flex-active {
  background: #949494;
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
.o-container {
	margin: 0 auto;
	padding: 0 12px;
	max-width: 960px
}
.icon-Store{
	width:25px;
	height:25px;
    background: url(../Images_2016-04-21_12-13-48_icons_brandStore.svg) -4px -2px no-repeat;
    display: inline-block;
}
.icon-Categories{
	width:25px;
	height:25px;
    display: inline-block;
	background:url(../Images_2016-04-21_12-13-48_icons_brandStore.svg) -42px -2px no-repeat;	
}
.icon-Profile{
	width:25px;
	height:25px;
    display: inline-block;
	background:url(../Images_2016-04-21_12-13-48_icons_brandStore.svg) -87px -2px no-repeat;
}
.icon-Testimonials{
	width:25px;
	height:25px;
    display: inline-block;
	background:url(../Images_2016-04-21_12-13-48_icons_brandStore.svg) -126px -2px no-repeat;
}
.icon-Contact{
	width:25px;
	height:25px;
    display: inline-block;
	background:url(../Images_2016-04-21_12-13-48_icons_brandStore.svg) -168px -2px no-repeat;
}
.o-section {
	margin-bottom: 24px
}
.o-section:last-child {
	margin-bottom: 0
}
.c-tabs-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	padding: 0 30px;
	margin: 0;
	border-bottom:1px solid #d7dae1;
}
.c-tabs-nav__link {
	/*-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;*/
	margin-right: 10px;
	padding: 12px 0px;
	color: #4a4a4a;
	background-color: #eaedf5;
	-webkit-transition: color .3s;
	transition: color .3s;
	border:1px solid #d7dae1;
	border-bottom:0;
	border-top:2px solid #d7dae1;
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-align: center;
	width:160px;
}
.c-tabs-nav__link:last-child {
	margin-right: 0
}
.c-tabs-nav__link:hover {
	color: #4a4a4a;
	background-color: #fff;
	border-right:1px solid #d7dae1;
	border-top:2px solid #3668a3;
	border-left:1px solid #d7dae1;
	border-bottom:0;
	position:relative;
}
.c-tabs-nav__link:hover:after {
	content:"";
	position:absolute;
	background:#fff;
	width:100%;
	height:2px;
	left:0;
	bottom:-1px;
}
.c-tabs-nav__link.is-active {
	color: #4a4a4a;
	background-color: #fff;
	border-right:1px solid #d7dae1;
	border-top:2px solid #3668a3;
	border-left:1px solid #d7dae1;
	border-bottom:0;
    position: relative;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}
a.c-tabs-nav__link.is-active:after {
    content: "";
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0px;
    bottom: -1px;
}
.c-tabs-nav__link i, .c-tabs-nav__link span {
	margin: 0;
	padding: 0;
	line-height: 1
}
.c-tabs-nav__link span {
	font-size: 16px;
	font-weight: normal;
	display: inline-block;
    position: relative;
    top: -5px;
}
.c-tab {
	display: none;
}
.c-tab.is-active {
	display: block
}
.c-tab__content {
	padding: 1.5rem
}
.c-tabs.no-js .c-tabs-nav {
	
}
.c-tabs.no-js .c-tab {
	margin-bottom: 1.5rem
}
.c-tabs.no-js .c-tab:last-child {
	margin-bottom: 0
}
/* ======================================= New Css S.H ======================================= */
.contact-address 				{     float: left;
    width: 35%;
    padding-right: 5%; line-height:20px}
.contact-address h5 				{     font-size: 18px;
    padding: 0px 0px 15px;
    font-weight: normal;
    line-height: 1.35em;}
.contact-address h6{font-weight:normal; font-size:16px; padding: 5px 0;}
.contact-address a 				{ color:#323232; text-decoration:none; }
.contact-address a:hover 		{ text-decoration:underline; }
div.cms-contact-banner a			{ display:block; width:100%; height:100%;position:relative; }
#contact-tab .banner-logo			{}
.c-tabs-nav__link 				{ padding:5px 0px !important; }
.tabs-container 					{ width:100%; float:left; }
.category-store ul.slides li a 		{ display:block; margin:20px; }
.category-store ul.slides li a img 	{ width:100%; }
/* ======================================= New Css C.H ======================================= */
.brand-row { padding:15px; float:left; }
.brand-row h3 { text-transform: uppercase;padding:10px 0;}
.brand-row ul { display:flex; display:-webkit-flex; display:-moz-flex; -ms-flex-pack:center; -ms-flex-direction:row; list-style:none; }
border: 1px solid #d4d4d4;}
.brand-row ul li { -ms-flex:1; width:100%; margin:10px; }
.award-text {
    float: left;
    box-sizing: border-box;
    padding: 0 2%;
    width: 98%;
}
.cont-info {
    width: 60%;
    float: left;
}
.award-img { width:30%; float:right; display:none;}
.award-text h4 { font-size:18px; padding:10px 5px; font-weight:normal;}
.award-text ul { padding-left:20px; }
.award-text ul li { padding-left:10px; padding-bottom:4px;list-style-type: initial; }
.main-deal{
	width:99.8%;
	float:left;
	background: #fff;
	border: 1px solid #f1f1f1;
	margin-bottom:30px;
	padding-top:2%;
}
.main-deal .h3{
	background:#e14628;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	padding:10px 0 10px 34px ;
	width:220px;
	position:relative;
	height: 21px;
        box-shadow: 0 2px 0px 0px #cdcdcd;
        -webkit-box-shadow: 0 2px 0px 0px #cdcdcd;
}
.main-deal .h3:after {
	position:absolute;
	content:"";
	top:0px;
	border-bottom:41px solid #e14628;
	border-right:41px solid transparent;
	right:-40px;
        box-shadow: 0 2px 0px 0px #cdcdcd;
       -webkit-box-shadow: 0 2px 0px 0px #cdcdcd;
}
.margin-btm{
	margin:0 !important;
}
.purple{background: #8d0fb2 !important}
.purple:after{border-bottom: 41px solid #8d0fb2 !important}
.bg_diwali{
	background: #c9456a !important; /* Old browsers */
	background: -moz-linear-gradient(left,  #c9456a 0%, #e69d69 46%, #c9456a 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #c9456a 0%,#e69d69 46%,#c9456a 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #c9456a 0%,#e69d69 46%,#c9456a 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9456a', endColorstr='#c9456a',GradientType=1 )!important; /* IE6-9 */
}


.bg_deals{
	background: #c9456a !important; 
}
.deal-remove{display:none;}
@media only screen and (max-width: 768px){
.main-deal .h3{width:220px !important}
}/*------------------------------------------------Corporate Deal-------------------------------------------*/
.main-corp{width:100%;border:1px solid #a8ddf4;box-sizing:border-box; margin: 10px 0 20px; overflow:hidden;background: #fff;}
.l-corp{width:20%;float:left; margin-right:2%;text-align:center; padding:2%;box-sizing:border-box;  }
.r-corp{width:78%;border-left:1px solid #a8ddf4; float:left;padding:2%;box-sizing:border-box;background: #e9f8fe; min-height: 240px;}
.r-corp h2 a{ color:#0f64d2; font-size: 20px;font-weight:normal; line-height:20px;}
.r-corp .avail{color:#299e22; font-size:18px;text-transform:uppercase; padding:5px 0;}
.r-corp .strikeoff{text-decoration: line-through; font-size: 14px; color: #a0a0a0;}
.r-corp .amount {font-size:34px; font-weight: normal; line-height: 40px;}
.r-corp .amount span{color:#d21a1a; font-size:20px;}
.r-corp .qty {color:#7f7f7f; font-size:14px;}
.r-corp .cart-buttons{ width: 100%; margin:15px 0;overflow:hidden;}
.r-corp .cart-buttons .add_cart{font-size: 16px !important;
    background: #f89929;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4OTkyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYjgwMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#f89929 0,#db8013 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f89929),color-stop(100%,#db8013));
    background: -webkit-linear-gradient(top,#f89929 0,#db8013 100%);
    background: -o-linear-gradient(top,#f89929 0,#db8013 100%);
    background: -ms-linear-gradient(top,#f89929 0,#db8013 100%);
    background: linear-gradient(to bottom,#f89929 0,#db8013 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89929',endColorstr='#db8013',GradientType=0 );
    border: 1px solid #c9730d;
	padding: 10px 0px;
	text-align:center;
	width:170px;
    float: left;
    border-radius: 5px;
	-webkit-border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
	margin-right:10px;
}

.r-corp .cart-buttons .add_cart:hover {
    background: #db8013;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiODAxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODk5MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#db8013 0,#f89929 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#db8013),color-stop(100%,#f89929));
    background: -webkit-linear-gradient(top,#db8013 0,#f89929 100%);
    background: -o-linear-gradient(top,#db8013 0,#f89929 100%);
    background: -ms-linear-gradient(top,#db8013 0,#f89929 100%);
    background: linear-gradient(to bottom,#db8013 0,#f89929 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db8013',endColorstr='#f89929',GradientType=0 )
}
ul.corp-list {padding: 0;margin-left: 20px;}
ul.corp-list li{line-height:22px; list-style: square;}
/*------------------------------------------------Corporate Deal-------------------------------------------*/